1. J'ai un blog de 11 ans d'âge avec plus de 1500 billets. Je voudrais le remettre en ligne. Le blocage vient d'ABATE qui en est le thème, qui en est l'armature. La version 2.0 utilisée depuis la naissance de mon blog est obsolète et ne va plus avec WordPress. Il faudrait installer la dernière version 3.6.
2. Que je trouve quelqu'un pour changer la version 2.0 en 3.6 puis remettre mon blog bloqué en ligne.
3. Délai : rapidement me mettre en contact avec quelqu'un. Je paierai par Paypal mais je ne suis pas Crésus.

Budget indicatif Moins de 500 €
Publié le 19 mai 2019 à 18h55
Début du projet Tout de suite

Vous avez aussi besoin d'un expert ?

Déposez une annonce en décrivant votre projet et recevez gratuitement des devis en quelques minutes

Déposer une annonce gratuite

Offres pour ce projet :

Offre déposée le 19/05/2019 à 19h20
Offre déposée le 19/05/2019 à 20h07
Offre déposée le 19/05/2019 à 19h10
Offre déposée le 19/05/2019 à 19h10
Offre déposée le 19/05/2019 à 20h31
Offre déposée le 19/05/2019 à 19h10
Offre déposée le 19/05/2019 à 19h01
Offre déposée le 19/05/2019 à 19h10
Offre déposée le 19/05/2019 à 19h10
Offre déposée le 20/05/2019 à 09h36
Offre déposée le 20/05/2019 à 08h14
Offre déposée le 19/05/2019 à 19h10
Offre déposée le 19/05/2019 à 19h12
Déposez un projet similaire
Publication 100% gratuite
Recevez 10 devis en moyenne
Pas de commission à payer

Vous êtes prestataire et vous cherchez des missions ?

Remplissez rapidement votre carnet de commandes en utilisant Codeur.com pour contacter des nouveaux clients.

Créer un compte gratuitement

Gérer mon projet

Chaque jour, des centaines de clients utilisent Codeur.com pour trouver un prestataire. Créez votre compte dès maintenant, remplissez votre profil et trouvez de nouveaux clients.

Trouver des nouveaux clients

En utilisant ce site, vous acceptez l'utilisation de cookies. permettant de vous proposer des contenus et des services adaptés à vos centres d'intérêts.

Vous utilisez actuellement Internet Explorer. Pour profiter pleinement de Codeur.com, veuillez utiliser un des navigateurs suivant :